<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jsf.feature.patch"
      label="%featureName"
      version="3.2.5.v201209191700-447D9oB58B5W8T8NBT"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.jsf.feature" version="3.2.5.v201110061050-7E7I7EF9JgLWQOpW0GEOG" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.jst.jsf.core"
         download-size="0"
         install-size="0"
         version="1.3.7.v201209181628"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.facelet.core"
         download-size="0"
         install-size="0"
         version="1.0.4.v201209181628"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.standard.tagsupport"
         download-size="0"
         install-size="0"
         version="1.2.3.v201209181628"
         unpack="false"/>

</feature>
